» Ubuntu » Пакети

Error

two or more packages specified (memcachedb precise)